section#blog-posts {
    padding-top: 40px;
    padding-bottom: 50px;
}

#blog-posts .list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.blog-post {
    width: 22.5%;
    margin: 15px 10px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 20px #5C5B6130;
    height: 400px;
}

.blog-post .img-container {
    width: 100%;
    height: 45%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-post .img-container img {
    min-width: 100%;
    min-height: 100%;
    filter: grayscale(1);
    transition: filter 0.3s ease;
}

.blog-post:hover .img-container img {
    filter: grayscale(0);
}

.blog-post .informations {
    padding: 20px 30px 30px 30px;
    height: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.blog-post .informations .date {
    font-size: 1.3rem;
}

.blog-post .informations .title {
    font-size: 2rem;
    width: 90%;
    margin-bottom: 3px;
}

.blog-post .informations .description {
    font-size: 1.4rem;
}

#blog-posts .pagination {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination a {
    font-size: 1.8rem;
    color: #00000060;
    border-radius: 50%;
    display: inline;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    padding-top: 4px;
    margin: 0 5px;
}

.pagination a.active {
    background: #f14b29;
    color: #ffffff;
}

.pagination a span {
    position: relative;
    top: -2px;
    color: #00000050;
    cursor: default;
}

.pagination a span.active {
    color: #000000a0;
    cursor: pointer;
}

@media only screen and (max-width: 920px) {
    #blog-posts .list .blog-post {
        width: 30%;
    }
}

@media only screen and (max-width: 680px) {
    #blog-posts .list .blog-post {
        width: 45%;
    }
}

@media only screen and (max-width: 480px) {
    #blog-posts .list .blog-post {
        width: 90%;
    }
}